Bug 1267835 - [abrt] nautilus: lacks_info(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: lacks_info(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 23
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7a14176479b139f375ae75b60cb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-01 07:52 UTC by Yonatan
Modified: 2016-12-20 14:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 14:50:13 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (25.28 KB, text/plain)
2015-10-01 07:52 UTC, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2015-10-01 07:52 UTC, Yonatan
no flags Details
File: core_backtrace (4.01 KB, text/plain)
2015-10-01 07:52 UTC, Yonatan
no flags Details
File: dso_list (14.41 KB, text/plain)
2015-10-01 07:52 UTC, Yonatan
no flags Details
File: environ (992 bytes, text/plain)
2015-10-01 07:52 UTC, Yonatan
no flags Details
File: exploitable (110 bytes, text/plain)
2015-10-01 07:52 UTC, Yonatan
no flags Details

Description Yonatan 2015-10-01 07:52:15 UTC
Version-Release number of selected component:
nautilus-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: lacks_info
executable:     /usr/bin/nautilus
global_pid:     2021
kernel:         4.2.1-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 lacks_info at nautilus-directory-async.c:1609
 #1 is_needy at nautilus-directory-async.c:2200
 #2 file_info_start at nautilus-directory-async.c:3194
 #3 start_or_stop_io at nautilus-directory-async.c:4232
 #4 nautilus_directory_async_state_changed at nautilus-directory-async.c:4297
 #5 dequeue_pending_idle_callback at nautilus-directory-async.c:863
 #6 directory_load_done at nautilus-directory-async.c:1088
 #7 enumerate_children_callback at nautilus-directory-async.c:2009
 #8 g_task_return_now at gtask.c:1104
 #9 complete_in_idle_cb at gtask.c:1118

Comment 1 Yonatan 2015-10-01 07:52:22 UTC
Created attachment 1078965 [details]
File: backtrace

Comment 2 Yonatan 2015-10-01 07:52:23 UTC
Created attachment 1078966 [details]
File: cgroup

Comment 3 Yonatan 2015-10-01 07:52:26 UTC
Created attachment 1078967 [details]
File: core_backtrace

Comment 4 Yonatan 2015-10-01 07:52:29 UTC
Created attachment 1078968 [details]
File: dso_list

Comment 5 Yonatan 2015-10-01 07:52:32 UTC
Created attachment 1078969 [details]
File: environ

Comment 6 Yonatan 2015-10-01 07:52:34 UTC
Created attachment 1078970 [details]
File: exploitable

Comment 7 Fedora End Of Life 2016-11-24 12:40:16 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2016-12-20 14:50:13 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.